<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
    <lang WinLangID="2052" MacLangID="zh-Hans" LinuxLangID="zh_CN">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Update Wizard</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">后台</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">单板</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">单板</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">单板与后台</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">单板与后台</item>
      <item name="IDS_APP_VERSION">版本号：</item>
      <item name="IDS_STEP_LICENSE">版权信息</item>
      <item name="IDS_STEP_SEARCH_DEVICE">查找设备</item>
      <item name="IDS_STEP_UPDATE_INFO">升级信息</item>
      <item name="IDS_STEP_WARNING">告警</item>
      <item name="IDS_STEP_VERIFY">校验</item>
      <item name="IDS_STEP_UPDATING">更新</item>
      <item name="IDS_STEP_FINISH">完成</item>
      <item name="IDS_LICENSE_WELCOME">欢迎使用Update Wizard程序</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">此更新程序将更新您的设备到版本</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">我同意此用户许可协议</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">我不同意此用户许可协议</item>
      <item name="IDS_LICENSE_CLICK_START">点击开始更新</item>
      <item name="IDS_BUTTON_NEXT">下一步</item>
      <item name="IDS_BUTTON_START">开始</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">打开端口失败!</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">鉴权失败!</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">备份用户信息失败!</item>
      <item name="IDS_DELETE_CDROOM_FAILED">删除CD-ROM失败!</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">切换下载模式失败!</item>
      <item name="IDS_VERIFY_FILE_FAILED">校验BIN文件失败!</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">下载失败!</item>
      <item name="IDS_RESET_BOARD_FAILED">重启单板失败!</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">恢复用户信息失败!</item>
      <item name="IDS_BUTTON_CANCEL">取消</item>
      <item name="IDS_BUTTON_GO_BACK">返回</item>
      <item name="IDS_BUTTON_OK">确认</item>
      <item name="IDS_BUTTON_FINISH">完成</item>
      <item name="IDS_UPDATE_INFO_TITLE">升级信息列出如下</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">通信端口：</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">端口连接状态：</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">目标单板版本号：</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">目标后台版本号：</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">当前单板版本号：</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">当前后台版本号：</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI：</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID：</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN：</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">鉴权码：</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">下载模式：</item>
      <item name="IDS_VERIFY_PASSWORD">密码：</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC：</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">您输入的密码错误，剩余输入次数: </item>
      <item name="IDS_WARNING_TITLE">告警</item>
      <item name="IDS_COMMON_PROMPT_EXIT">您确定要退出Update Wizard程序吗？</item>
      <item name="IDS_VERSIONLOW_PROMPT">目标软件版本号不高于设备中的软件版本号，禁止升级！</item>
      <item name="IDS_VERSIONLOW_SELECT">目标软件版本号不高于设备中的软件版本号，是否继续升级？</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">开始查找设备...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">搜索端口...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">搜索端口失败！</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">搜索端口成功！</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">正在查询设备信息...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">查询设备信息失败！</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9。此固件更新不适用于该移动嵌入式模块。</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">准备下载升级程序...</item>
      <item name="IDS_UPDATING_DOWNLOADING">正在下载升级程序...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">下载升级程序成功！</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">开始恢复用户信息...</item>
      <item name="IDS_FINISH_UPDATE_FAILED">升级失败！</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">升级成功！</item>
      <item name="IDS_ERROR_CODE">错误码:%d, </item>
      <item name="IDS_START_FAILED">后台软件或者Update Wizard升级程序正在运行，请先退出然后重试。</item>
      <item name="IDS_FINISH_ID_ERROR">您插入的设备不是 %s, Update Wizard不能继续运行。</item>
      <item name="IDS_WARNING_TEXT">
        升级过程中请注意以下事项：
        1.确保电脑拥有充足的电量。
        2.不要移除数据卡。
        3.不要运行其他的应用程序。
        4.不要关闭、待机、休眠、重启电脑，不要切换用户。
      </item>

      <item name="IDS_LICENSE_TEXT">
        华为技术有限公司 软件最终用户许可协议

        重要提示：本协议是您（个人、公司、或其他组织）与华为技术有限公司（以下简称"华为"）签订的关于本软件的最终用户许可协议。本协议中的"软件"包括以印刷件、电子文档或其他方式体现的计算机程序及其用户手册、维护手册等相关文档（以下统称"软件"）。如果您已安装、拷贝或以其他任何方式使用该软件，则视为已经接受本协议。如果您不接受本协议的全部或部分条款，请立即与华为联系，并立即终止安装、拷贝或以其他方式使用该软件，删除您已经安装或保留的该软件的任何组件，华为将退还您已付的价款。

        1、软件的许可
        该软件受著作权法、国际著作权条约和其他适用的知识产权法或条约保护。根据本协议，只是许可您非独占性的、非排他的一般许可使用该软件，而不是出售。

        2、协议适用范围
        本协议仅适用于随协议一起分发的该软件，您不能将本协议授予的权利扩展到任何其他软件。

        3、权利授予
        您可以在一台计算机上安装使用一份副本，但本协议另有规定除外；
        您可以为存档目的在计算机硬盘上或以其他方式制作一个备份，但如果您已经将软件装入硬盘，则应该将原盘作为备份而不能再复制。

        4、权利限制
        您不可以：
        同时在一台以上计算机上进行安装使用；
        通过共享软件的全部或部分，在多台计算机上使用；
        通过分解软件在不同计算机上使用或嵌入其他软件系统；
        删除软件中的任何版权申明或提示；
        未经华为的书面同意，公开、转让、出租、出借、再许可、分发该软件的全部或任何部分给第三方；
        反向工程、反编译、反汇编该软件。

        5、权利保留
        华为保留本协议没有明确授予给您的其他任何权利；
        该软件及相关文档中的知识产权，包括但不限于专利权、著作权、商标权、商业秘密、技术秘密，属于华为，华为仍保留从中获取利益的权利。

        6、终止
        如果您没有遵守本协议的条款或条件，华为或其许可人可以随时终止本协议。终止后，您必须立即停止使用该软件，删除已经复制、安装在计算机上的所有软件及相关资料，在一个月内退还该软件的原始介质和资料，以及您已经复制的其他任何介质。并赔偿因此给华为带来的损失。

        7、终止证明
        本协议终止后一个月内，您应向华为证明，您已尽最大努力删除了任何形式的全部软件及其副本。

        8、技术支持
        本协议下，华为并不提供关于软件的任何技术支持服务。

        9、有限担保
        除华为在本协议中明确保证的事项以外，对其他任何默示、适销性、特定用途不做任何默示或明示的保证，由此引起的风险由您自己承担；
        华为不就不侵犯第三方权利作保证。

        10、有限责任
        华为承担的所有责任以您购买该软件所支付的价款为限；
        对因意外事故、滥用、错误使用、擅自修改所引起的软件使用问题，华为不承担任何责任，也不做任何保证；
        对因使用软件引起的其他任何附带的、间接的或惩罚性的损失，包括但不限于商业利润的损失、贸易的中断、信息或数据的丢失，华为都不承担赔偿责任，即使华为已被告知存在此种损害的可能性也不例外。

        11、其他权利和限制
        语言版本的选择，如果您购买的软件支持多种语言，并不意味您同时获得几种语言的许可，您只可选择其中一种语言进行安装和使用；
        分割使用限制，该软件是作为一个整体许可您使用，您不能通过分解软件在不同计算机上使用或嵌入其他软件系统；
        性能和测试结果的保密，未经华为书面同意，您不得将软件的性能或其他任何测试结果透露给任何第三方。

        12、升级版本
        排除升级支持的承诺，该软件将来是否提供版本升级将由华为决定；
        升级软件的许可，如果该软件经华为同意升级，除非升级版本有替代的软件许可协议，否则升级版本仍适用本协议；
        如果该软件标明为升级版本，您必须遵守本协议。

        13、特别提醒
        与本协议有关的通知、联系都应该采取书面方式，并通过挂号或设有回执的方式邮寄。华为的邮寄地址为：深圳市龙岗区坂田华为基地，邮政编码：518129。

        14、争议的解决和适用法律
        本协议遵循中华人民共和国法律，并受其管辖；
        与本协议有关的任何争议，双方首先应该进行友好协商，如果协商不成，将提交深圳仲裁委员会仲裁，仲裁决定将是终局的，对双方具有约束力。仲裁的所有费用将由过错方承担。

        15、完整性
        本协议及附件反应了双方关于本主题的全部协定，并取代所有之前关于本主题的任何明示或暗示的陈述和协定。本协议包含了华为关于软件的全部义务。
      </item>
    </module>
  </lang>
  </utpsdoc>
